# Get Rankings

## GET /rankings

> Get Rankings

```json
{"openapi":"3.0.0","info":{"title":"Ranklytics API","version":"1.0.0"},"tags":[{"name":"Rankings","description":"Rankings"}],"servers":[{"url":"https://api.ranklytics.ai","description":"Ranklytics API Server"}],"security":[{"apiKey":[],"secretKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","description":"API Key for authentication","name":"X-API-KEY","in":"header"}}},"paths":{"/rankings":{"get":{"tags":["Rankings"],"summary":"Get Rankings","operationId":"9ea16518e5a0920eca0f0939a3e03747","parameters":[{"name":"project_id","in":"query","required":true,"schema":{"type":"integer"}},{"name":"offset","in":"query","schema":{"type":"integer"}},{"name":"limit","in":"query","schema":{"type":"integer"}}],"responses":{"200":{"description":"Successful operation","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"rankings":{"type":"array","items":{"properties":{"id":{"type":"integer"},"project_id":{"type":"integer"},"domain":{"type":"string"},"location":{"type":"string"},"rank":{"type":"integer"},"keyword":{"type":"string"},"url":{"type":"string"},"title":{"type":"string"},"description":{"type":"string"},"check_url":{"type":"string"},"last_updated_on":{"type":"string","format":"date"}},"type":"object"}}},"type":"object"}}}},"400":{"description":"Invalid API Credentials","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}},"429":{"description":"Rate limit exceeded","content":{"application/json":{"schema":{"properties":{"status":{"type":"string"},"message":{"type":"string"}},"type":"object"}}}}}}}}}
```
